RKENDBUN(3)

NAME
RkEndBun - terminate kana-kanji conversion

SYNOPSIS
#include <canna/RK.h>
int RkEndBun(cxnum, mode)
int cxnum;
int mode;

DESCRIPTION
RkEndBun releases the area that has been used for kana-kanji conversion. mode is a flag that specifies whether to enable learning on the basis of the conversion result. A value of 1 enables learning with reference to the current candidate.

SEE ALSO
RkBgnBun(3)